div#main-viewer-div{
border:1px solid;
text-align:center;
}
div#main-viewer-div div{
margin:auto;
}
/*-- Ajax Loader --*/
.plandyn-ajaxLoader {
 top: 350px;
 left: 250px;
}

/*-- COULEUR PLACE RESERVEE - Ne pas supprimer !!! --*/
.plandyn-place-reservee-vue {
 background-color: blue;
 overflow: hidden;
}

/*--------------------- DISPOSITION ---------------------*/
 /*-- Position des blocs parent et racine --*/
.plandyn-parent-panel {
 width: 100% !important;
}

.plandyn-root {
 position: static !important;
}

.plandyn-colone-gauche {
 width: 37.75%;
 float: left;
 padding-right: 2px;
}

.plandyn-colone-gauche-bas  {
 padding-top: 3px;
}

.plandyn-colone-droite {
 float: left;
 margin-rigth: 4px;
 height: 610px;
 max-width: 61.75%;
}

.plandyn-selection-box {
 border: 1px solid green;
 z-index: 100;
 position: absolute;
}

/*-- Position des blocs --*/
.plandyn-rules-panel {
 float: none;
}

.plandyn-viewport-panel {
 margin-top: 0;
}

/* Ombre des infobulles */
.plandyn-ombre {
 z-index: 9;
 width: 100%;
 height: 100%;
 position: absolute;
 top: 4px;
 left: 4px;
}

.plandyn-infobulle .plandyn-blk_inside {
 z-index: 10;
}

.plandyn-infobulle .plandyn-ombre {
 z-index: 9;
}

.plandyn-infobulle .plandyn-tr {
 background-image: none;
 top: -3px;
 right: -3px;
}

/*--------------------- BLOCS (gÃƒÂ©nÃƒÂ©rique) ---------------------*/
 /*-- Habillage du bloc--*/
.plandyn-block {
 overflow-x: auto;
 overflow-y: hidden;
 margin-top: 3px;
}

.plandyn-block_content {
 overflow-x: auto;
}

.plandyn-blk_inside {
 position: relative;
 border-color: #666666;
 border-style: solid;
 border-width: 1px;
}

/*-- Habillage des angles --*/
.plandyn-tl,.plandyn-tr,.plandyn-bl,.plandyn-br {
 font-size: 1%;
 position: absolute;
 z-index: 5;
 display: none;
}

.plandyn-tl,.plandyn-tr {
 top: -1px;
}

.plandyn-bl,.plandyn-br {
 bottom: -1px;
}

.plandyn-tr,.plandyn-br {
 right: -1px;
}

.plandyn-tl {
 background-position: left top;
}

.plandyn-tr {

 background-position: right top;
}

.plandyn-bl {
 background-position: left bottom;
}

.plandyn-br {
 background-position: right bottom;
}


/*--------------------- BLOCS (spÃƒÂ©cifique) ---------------------*/
.plandyn-rules-panel .plandyn-tr,.plandyn-legende-panel .plandyn-tr,.plandyn-catcli-filter-panel .plandyn-tr,.plandyn-panier .plandyn-tr,.plandyn-catcli-info-bloc .plandyn-tr,.plandyn-info-bloc .plandyn-tr,.plandyn-zone-nonNum .plandyn-tr
 {
 display: block;
 height: 24px;
 width: 24px;
}

/*-- EntÃƒÂªtes de blocs --*/
.plandyn-panel-entete {
 padding: 2px 5px;
 text-transform: uppercase;
 font-size: 1em;
 font-weight: bold;
 color: #666666;
}

.plandyn-panel-entete .plandyn-label {
 float: left;
}

/*--------------------- RULES PANEL ---------------------*/
.plandyn-rules-panel .plandyn-blk_inside {
 background: #ffffdb url(/static/uploads/global/plandyn/images/plandyn/plandyn-blockTopRules.png) top
  repeat-x;
 border-color: #ffffdb;
 border-top-color: #ffffc4;
 border-width: 3px;
}

.plandyn-rules-panel .plandyn-tr {
 background-image: url(/static/uploads/global/plandyn/images/plandyn/plandyn-cornerTopRightRules.png);
 right: -5px;
}

.plandyn-rules-panel .plandyn-panel-entete {
 color: black;
 font-weight: bold;
}

.plandyn-rules-panel .plandyn-label {
 display: inline;
}

.plandyn-rules-nbPlacesMax,.plandyn-rules-places-isolees {
 color: red;
 font-weight: bold;
}

.plandyn-rules-nbPlacesMax {
 margin-left: 5px;
}

.plandyn-rules-panel .plandyn-blk_content {
 min-height: 100px;
 _height: 100px;
}

.plandyn-rules-panel .plandyn-tr {
 background-image: url(/static/uploads/global/plandyn/images/plandyn/plandyn-cornerTopRightRules.png)
  ;
 top: -3px;
 right: -3px;
}

/*--------------------- INFO BLOC ---------------------*/
.plandyn-info-bloc {
 position: absolute;
 right: 60%;
 top: 10%;
 max-width: 30%;
}

.plandyn-info-bloc .plandyn-blk_inside {
 background: #ffffff;
 border-color: #000000;
 border-width: 3px;
 z-index: 10;
 height: 97%;
}

.plandyn-info-bloc .plandyn-br {
 top: 75px;
 right: -21px;
 height: 19px;
 width: 21px;
 display: block;
 z-index: 10;
}

.plandyn-info-bloc .plandyn-tl {
 top: 79px;
 right: -23px;
 height: 19px;
 width: 21px;
 display: block;
 background-image: url(/static/uploads/global/plandyn/images/plandyn/plandyn-arrowInfo-shadow.png);
 z-index: 9;
}

.plandyn-info-bloc .plandyn-blk_content {
 min-height: 120px;
 padding: 5px 10px 10px 10px;
}

.plandyn-info-bloc-description-bloc .plandyn-label {
 display: inline;
}

.plandyn-info-bloc-value-label {
 margin-left: 10px;
 font-style: italic;
 font-weight: bold;
}

.plandyn-info-bloc-dispo .plandyn-label {
 display: inline;
 margin-left: 3px;
}

.plandyn-info-bloc-typtar-color-panel {
 float: left;
 width: 20px; /* NE PAS SUPPRIMER */
 height: 15px; /* NE PAS SUPPRIMER */
}

.plandyn-info-bloc-typtar-libelle {
 margin-left: 10px;
}

/* Permet d'afficher une image de ce qu'on voit depuis le bloc */
.plandyn-info-bloc-pdv-image {
 visibility: hidden;
}

/*------------------------------------------------------- ZONE NON NUM ----------------*/
.plandyn-zone-nonNum {
 padding-right: 0;
 float: right;
 margin-left: 3px;
 margin-top: 0;
}

.plandyn-zone-nonNum-stackPanel {
 height: 100%;
 overflow-y: auto;
 overflow-x: hidden;
}

.plandyn-zone-nonNum .plandyn-stackPanel-header {
 border: 0.5px solid black;
 border-bottom: none;
}

.plandyn-zone-nonNum .plandyn-stackPanel-header .plandyn-selected .plandyn-label
 {
 color: white;
}

.plandyn-zone-nonNum .plandyn-stackPanel-header .plandyn-selected {
 border: 0.5px solid black;
 border-bottom: none;
 background: #2e2ee3 url(/static/uploads/global/plandyn/images/plandyn/plandyn-bg-choixCatcli-up.png)
  top repeat-x;
 background: #2e2ee3
  url(/static/uploads/global/plandyn/images/plandyn/plandyn-bg-choixCatcli-down.png) bottom repeat-x
  ;
}

.plandyn-zone-nonNum-choixTypTar {
 overflow: hidden;
}

.plandyn-zone-nonNum-choixTypTar-disabled  .plandyn-label{
 color: grey;
}

.plandyn-zone-nonNum-choixTypTar-disabled  .plandyn-zone-nonNum-choixTypTar-colorPanel{
 background: #777777;
}

.plandyn-zone-nonNum-choixTypTar-disabled .plandyn-zone-nonNum-button {
 display: none;
}

.plandyn-zone-nonNum-value,plandyn-zone-nonNum-label {
 font-style: italic;
 font-weight: bold;
}

.plandyn-zone-nonNum-value,.plandyn-zone-nonNum-label,.plandyn-zone-nonNum .plandyn-spinner,.plandyn-zone-nonNum-choixTypTar .plandyn-label
 {
 display: inline;
 margin-left: 3px;
}

.plandyn-zone-nonNum .plandyn-spinner input {
 width: 30px;
 margin-top: 3px;
 border: 1px solid grey;
}

.plandyn-zone-nonNum-choixTypTars {
 overflow-y: auto;
}

.plandyn-zone-nonNum-choixTypTars  .plandyn-label {
 float: left;
 margin-top: 5px;
}

.plandyn-zone-nonNum-choixTypTars  .plandyn-label-categorie {
 width: 100px;
}

.plandyn-zone-nonNum-choixTypTars  .plandyn-spinner {
 float: left;
}
.plandyn-zone-nonNum-choixTypTar-colorPanel {
 float: left;
 width: 15px;
 height: 15px;
 margin-top: 6px;
 margin-left: 2px;
}

.plandyn-zone-nonNum-button {
 float: right;
 cursor: pointer;
 margin-right: 15px;
}

/*---------------------------------- TYPE TARIF ----------------------------*/
.plandyn-legende-typeTarif-indicator {
 cursor: pointer;
}

.plandyn-legende-typeTarif-indicator-button {
 width: 30px;
 height: 30px;
 color: #dddddd;
}

.plandyn-legende-typeTarif-libelle-label {
 display: inline;
 font-weight: bold;
 margin: 0 3px 0 0 !important;
}

.plandyn-legende-typeTarif-dispo-label {
 display: inline;
}

.plandyn-legende-typeTarif-fourchette {
 display: block;
 font-weight: normal;
 color: #999999;
 font-style: italic;
}

/*------------------------------------------- CATCLI ----------------------*/
.plandyn-catcli-filter-panel {
 margin-top: 0;
}

.plandyn-catcli-filter-panel-typtar-indicator {
 width: 15px;
 height: 15px;
 margin-left: 3px;
}

.plandyn-catcli-filter-container {
 display: inline;
 width: 100px;
 overflow-x: auto;
}

/*-------------------- PANIER -------------------- */
.plandyn-panier .plandyn-blk_content {
 width: 100%;
}

.plandyn-panier-places {
 overflow-y: auto;
 overflow-x: hidden;
 clear: both;
}

.plandyn-panier-header {
 padding-left: 3px;
}

.plandyn-panier-placePanel {
 width: 100%;
}

.plandyn-panier-placePanel-label {
 margin: 0 7px 0 4px;
}

.plandyn-tabPanel-headerPanel {
 width: 100%;
}

.plandyn-panier-placePanel-genreZone .plandyn-panier-placePanel-value {
 font-style: italic;
 font-weight: bold;
 margin-right: 5px;
}

.plandyn-panier-placePanel-genreZone .plandyn-tabPanel-headerPanel .plandyn-stackPanel-header
 {
 float: left;

 border: 1px solid black;
 border-bottom: none;
 cursor: pointer;
 margin-bottom: -1px;
}

.plandyn-panier-placePanel-genreZone .plandyn-tabPanel-headerPanel .plandyn-selected
 {
 background-image: none;
 border-bottom: 1px solid white;
 background-color: white;
 position: relative;
 top: 1px;
 z-index: 5;
}

.plandyn-place-non_num_padding {
 float: left;
 width: 30px;
 height: 25px;
}

.plandyn-hilighted-place {
 background: #FFF6DD;
}

.plandyn-place-panier-nbPlaces {
 font-weight: bold;
 margin-left: 2px;
}

.plandyn-place-panier-nbPlaces .plandyn-label {
 margin-right: 5px;
}

.plandyn-place-panier-typTar {
 /*left: 20%;*/
 width: 96px;
 height: 30px;
 float: left;
 margin-top: 0;
 margin-left: 0;
}

.plandyn-place-panier-typTar .plandyn-place-panier-nbPlaces {
 display: inline;
}

.plandyn-selected .plandyn-place-panier-nbPlaces {
 visibility: hidden;
}

.plandyn-place-panier-typTar .plandyn-place-panier-nbPlaces {
 visibility: visible;
}


.plandyn-tabPanel .plandyn-stackPanel-header {
 float: left;
}

.plandyn-tabPanel-contentPanel {
 clear: both;
 border: 1px solid;
 color: black;
 background-image: none;
 overflow-y: auto;
 overflow-x:hidden;
 height: 50px;
 position: relative;
}

.plandyn-place-panier-typTar .plandyn-stackPanel-header {
 color: black;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 4px;
 cursor: pointer;

}

.plandyn-place-panier-typTar .plandyn-stackPanel-header {
 float: none;
}

.plandyn-zone-nonNum {
 max-width: 60%;
}

.plandyn-zone-nonNum .plandyn-stackItem {
 *width: 100%;
}

.plandyn-place-panier-typTar .plandyn-stackItem {
 float: none;
}

.plandyn-place-panier-typTar-indicator {
 float: left;
 width: 20px;
 height: 15px;
}

.plandyn-panier-placeContainer {
 font-size: 12px;
 height: 30px;
 padding-left: 5px;
 clear: left;
}

.plandyn-panier-place-button {
 display: inline;
 float: left;
}

.plandyn-avertissement-reservation {
 bottom: 7px;
 font-size: 12px;
 color: #6D071A;
}

.plandyn-place-panier-label {
 top: 3px;
 float: left;
 margin-top: 5px;
 margin-left: 5px;
}

.plandyn-place-panier-footer .plandyn-label {
 margin-left: 3px;
 font-weight: bold;
 vertical-align: center;
 float: left;
}

.plandyn-panier-total-panel {
 right: 5%;
 bottom: 7px;
 vertical-align: center;
 float: right;
 margin-right: 10px;
}

.plandyn-place-panier-position-rang-label {
 width: 70px;
}

.plandyn-place-panier-position-siege-label {
 width: 140px;
}

.plandyn-place-panier-position-typeSiege-label {
 width: 80px;
}

.plandyn-place-panel-choix-catcli {
 margin-top: 4px;
 margin-left: 3px;
 width: 90px;
}

.plandyn-place-panier-montant-label {
 float: right;
 text-align: right;
 margin-right: 5px;
 width: 50px;
}

.plandyn-supprimer-place-button {
 float: right;
 margin-right: 15px\9;
 top: 1px;
}

.plandyn-supprimer-toutes-place-button {
 float: right;
 margin-right: 15px;
 top: 1px;
}

.plandyn-reservation-button {
 margin-top: -10px;
 float: right;
}

.plandyn-place-panier-footer {
 height: 36px;
 width: 100%;
 padding-top: 10px;
}

.plandyn-panier-infobulle {
 position: absolute;
}

.plandyn-panier-infobulle .plandyn-blk_inside {
 background: #FFFFC4;
}
/*--------------------- LIST ---------------------*/
 /*-- .plandyn-list-root --*/
.plandyn-list-root {
 display: block;
 list-style: none;
 margin: 0;
 padding: 0;
}

.plandyn-list-root li {
 overflow: hidden;
 _overflow: visible;
 _height: 1%;
 clear: both;
}

.plandyn-list-root div.plandyn-list-item {
 overflow: hidden;
 _overflow: visible;
 _height: 1%;
 padding: 4px 4px 2px 4px;
 border-bottom: solid 1px #666666;
 width: 100%;
}

.plandyn-check-button {
 float: left;
 margin-right: 4px;
 cursor: pointer;
}

/*-- .plandyn-list-child --*/
.plandyn-list-child {
 display: block;
 list-style: none;
 margin: 0 0 0 20px;
 padding: 0;
}

.plandyn-list-container {
 position: relative;
 overflow-y: auto;
}

.plandyn-list-child li {
 background: url(/static/uploads/global/plandyn/images/plandyn/plandyn-itemLine.png) left center
  no-repeat;
 padding-left: 7px;
 margin-top: -3px;
}

.plandyn-list-child div.plandyn-list-item {
 padding: 2px 4px 2px 0;
 border-bottom: none;
 border: none;
}

.plandyn-list-child li.plandyn-last-list-item {
 background-image: url(/static/uploads/global/plandyn/images/plandyn/plandyn-itemLineLast.png);
}

/*-- .plandyn-label --*/
.plandyn-list-child .plandyn-label {
 font-size: 0.9em;
}

/*--------------------------- INFO PLACE --------------------------------*/
.plandyn-info-place-avertissement {
 color: red;
 font-style: italic;
 margin-right: 5px;
}

.plandyn-info-place .plandyn-blk_inside {
 z-index: 10;
}

.plandyn-info-place .plandyn-label {
 padding: 2px;
}

/*-------------------------- CHOIX CATCLI -----------------------------*/
.plandyn-choix-catcli-panel {
 overflow: visible;
}

.plandyn-choix-catcli-panel .plandyn-label {
 padding: 2px;
}

.plandyn-choix-catcli-panel .plandyn-blk_inside {
 z-index: 10;
 border: 1px solid black;
}

.plandyn-choix-catcli-panel-item {

 border: 0.5px solid black;
 border-top: none;
 border-left: none;
}

.plandyn-choix-catcli-panel-item-select {
 border: 0.5px solid black;
 border-top: none;
 border-left: none;
 background: #2e2ee3 url(/static/uploads/global/plandyn/images/plandyn/plandyn-bg-choixCatcli-up.png) top repeat-x;
 background: #2e2ee3 url(/static/uploads/global/plandyn/images/plandyn/plandyn-bg-choixCatcli-down.png) bottom repeat-x;
}

.plandyn-choix-catcli-panel-item-select .plandyn-label {
 color: white;
}
/***********************************************/
/* Plan Dynamique                                */
/**********************************************/
#planSallePane #contentError {
   background-color: #FFF;
   padding: 0 70px 50px;
}


#planSalleWindow span#right a {
  background: url("/static/uploads/fnacv3/planDyn/fondFermer.gif") repeat-x scroll left top #C7C7C7;
    border: 1px solid #CCCCCC;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 1em;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin-bottom: 0;
    margin-left: 927px;
    margin-top: 15px;
    padding-left: 6px;
    text-transform: uppercase;
    width: 64px;
}



#ficheManifV2 #fiche_tarifs .choixplace img {
	display: block;
	margin: 10px auto;
}

.calendrier .event div.choixplace a {
	background: transparent url(/static/uploads/images/plandynP.gif) no-repeat top left;
}


/* Page disponibilite */


#resaForm #choix_type_placement {
       text-align: center;
       margin: 2em 0;
}



#planSallePane h3 {  
    color:white; 
    height: 40px; 
    line-height: 40px;
    float: left;
    width: 950px;
}

#planSallePane h4 {
    color: white;
    float: left;
    text-align: right;
    width: 200px;
}

.jqmOverlay { background-color: #000; }
	
* html #planSallePane .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

#planSallePane #content { 
padding:0;
width:100%;
overflow:visible;
     min-height:650px;
}


#placement_dynamique .jqmWindow {
    display: none;
    /*position: fixed;*/
    left: 0px;
    color: #333;
    top: 0px !important;
width:100% !important;
}

div#main-viewer-div {
     text-align:left;
}

#planSallePane .plandyn-zoomPanel .plandyn-push-button, #planSallePane .plandyn-label{
display:block;
}

#planSallePane .plandyn-radioButton, #planSallePane .plandyn-radioButton label, #planSallePane .plandyn-bloc-supplementaire p, #planSallePane .plandyn-bloc-supplementaire ul li{
color:#000;
font-weight:bold;
}
#placement_dynamique .reservationplan{
border:2px solid #ccc !ie;
background-color:#ddd !ie;
margin-top:15px !ie;
}
#planSallePane .html-face, #planSallePane .plandyn-place-panier-footer .plandyn-panier-button .plandyn-label{
text-align:center;
margin-top:10px;
line-height:2em;
color:#fff;
font-weight:bold;
width:150px;
cursor:pointer;
background-color:#999;
border:1px solid #ccc;
}


#planSallePane .plandyn-place-panier-footer .plandyn-panier-button{
float:none;
clear:both;
margin-top:20px;
width:150px;
display:none;
}

#planSallePane .plandyn-block-plandyn-choix-mob-panel .plandyn-blk_content{
padding:40px 0 20px 0;
}

#planSallePane .plandyn-zone-nonNum, #planSallePane .plandyn-typtar-catcli,  #planSallePane .plandyn-panier, #planSallePane .plandyn-block-plandyn-choix-mob-panel .plandyn-blk_inside{
background:#fff url("/static/uploads/fnacv3/planDyn/fondMOB.gif") repeat-x left top;
}

#planSallePane .plandyn-block-plandyn-choix-mob-panel .plandyn-blk_content{
    background: url("/static/uploads/fnacv3/planDyn/texteMOB.gif") no-repeat scroll center 10px transparent;

}



#planSallePane .plandyn-info-manifestation{
background:#8bbef8 url("/static/uploads/fnacv3/planDyn/blocFondManif.png") repeat-x left top;
border:1px solid #7ca9e9;
width:312px;
float:left;
height:117px;
}

#planSallePane .plandyn-info-manifestation .plandyn-blk_inside{
margin:10px;
}

#planSallePane .plandyn-typtar-catcli{
width:196px;
clear:both;
float:left;
margin-top:2px;
overflow:hidden;
}

#planSallePane .plandyn-viewport-panel{
position: absolute;
left: 198px;
top: 121px;
}

#planSallePane .plandyn-affiche{
float:left;
margin-right:10px;
}

#planSallePane .plandyn-info-manifestation .plandyn-label{
font-weight:bold;
color:#fff;
}

#planSallePane .plandyn-manifestation{
font-size:1.5em;
}

#planSallePane .plandyn-code-postal{
float:left;
font-size:1em;
margin-right:4px;
}

#planSallePane .plandyn-ville{
font-size:1em;
}




#planSallePane .plandyn-blk_inside{
overflow:hidden;
background:none;
border:0;
}

#planSallePane .plandyn-panel-entete, #planSallePane .plandyn-panier .plandyn-panel-entete .plandyn-label{
color:#000;
text-align:center;
font-size:1.1em;
line-height:26px;
}

#planSallePane .plandyn-block-plandyn-choix-mob-panel .plandyn-push-button{
width:150px;
margin:auto;
}

#planSallePane .plandyn-typtar-catcli label, #planSallePane .plandyn-typtar-catcli span, #planSallePane .plandyn-typtar-catcli div, #planSallePane .plandyn-panier-header .plandyn-label, #planSallePane .plandyn-panier-total-value, #planSallePane .plandyn-panier-total-libelle,  #planSallePane .plandyn-infobulle .plandyn-label, #planSallePane .plandyn-panier-placePanel, #planSallePane .contenuHtmlPlan, #planSallePane .plandyn-panier-placeContainer select option, #planSallePane .plandyn-panier-placeContainer select{
color:#000;
}

#planSallePane .plandyn-typtar-catcli .plandyn-checkBox, #planSallePane .plandyn-panier-total-libelle{
float:left;
}

#planSallePane .plandyn-legende-typeTarif-libelle-label{
font-size:1.2em;
display:block;
}

#planSallePane .plandyn-legende-typeTarif-dispo-label, #planSallePane .plandyn-tarif{
font-weight:normal;
font-size:0.9em;
}

#planSallePane .plandyn-tarif{
padding-top: 2px;
}

#planSallePane .plandyn-catcli-filter-label{
font-size: 0.9em;
margin-right: 4px;
}

#planSallePane .plandyn-typtar-container-panel{
padding-top:10px;
border-top:1px solid #ccc;
}

#planSallePane .plandyn-catcli-container-panel{
margin-left: 40px;
margin-top:7px;
}

#planSallePane .plandyn-blk_content{
border:1px solid #ccc; 
}

#planSallePane .plandyn-panier-header .plandyn-label, #planSalleFrame{
width:100%;
}

#planSallePane .plandyn-panier-total-panel{
font-size:1.4em;
float:right;
border-top:1px solid #000;
padding-left:60px;
padding-top:8px;
}

#planSallePane .plandyn-place-panier-footer .plandyn-avertissement-reservation{

text-align:center;
color:#e00001;
padding:4px 10px;
float:none;
clear:both;
}

#planSallePane .plandyn-panier-total-value{
margin-left:4px;
margin-right:8px;
width:140px;
}


#planSallePane .plandyn-panier-places{
height:262px !important;
border-bottom:1px solid #ccc;
max-height:262px;
}

#planSallePane .plandyn-place-panier-footer{
height:100%;
margin-bottom:40px;
float:none;
}

#planSallePane .plandyn-legende-header{
margin-bottom:15px;
}


#planSallePane .plandyn-panier{
width: 295px;
overflow:hidden;
position: absolute;
left: 702px;
top: 121px;
}

#planSallePane .plandyn-rules-panel{
clear:both;
}

#planSallePane .plandyn-infobulle .plandyn-tr, #planSallePane .plandyn-infobulle .plandyn-tl, #planSallePane .plandyn-ombre{
background:none;
}

#planSallePane .plandyn-infobulle .plandyn-blk_content{
padding:4px;
background-color:#eee;
border:1px solid #ccc;
}

#planSallePane .plandyn-info-manifestation .plandyn-date{
color: #F2C35C;
margin-bottom:8px;
}


#planSallePane .plandyn-panier-placeContainer{
padding:10px 10px 0 10px;
border-top:1px solid #ccc;
clear:both;
min-height:54px;
}
#planSallePane .plandyn-panier-placeContainer .plandyn-place-panel-choix-catcli{
margin-left:0;
}
#planSallePane .plandyn-panier-placeContainer .plandyn-panier-place-button{
margin-right:5px;
}


#planSallePane .plandyn-place-panier-typTar, #planSallePane .plandyn-hilighted-place{
background:transparent;
}

#planSallePane .plandyn-legende-typeTarif-indicator{
width: 12px;
height:12px;
float:left;
margin:2px 4px 5px 2px;
border:1px solid #ccc;
}



#planSallePane .plandyn-bloc-supplementaire ul, #planSallePane .plandyn-bloc-supplementaire p{
margin-bottom:0;
margin-top:0;
}

#planSallePane .plandyn-bloc-supplementaire{
    float: left;
    margin-left: 2px;
    width: 670px;
    height:119px;
}
#planSallePane .plandyn-bloc-supplementaire .plandyn-blk_content, #planSallePane .plandyn-info-manifestation .plandyn-blk_content {
    border: 0;
}

#planSallePane .plandyn-bloc-supplementaire .plandyn-blk_inside{
   margin: 10px 10px 20px;
}

#planSallePane .plandyn-zoomPanel .plandyn-push-button img{
width: 63px !important;
height: 61px !important;
}


#planSallePane .plandyn-zoomPanel table{
position:absolute;
right:0;
bottom:10px;
z-index:1000;
width:auto;
}
#planSallePane .plandyn-zoomPanel table div{
cursor:pointer;
}
#planSallePane .plandyn-zoomPanel {
visibility:visible;
}

#planSallePane .plandyn-place-panier-footer, #planSallePane .plandyn-block-plandyn-choix-mob-panel .plandyn-blk_content {
text-align:center;
}

#planSallePane .plandyn-panier-placeContainer .plandyn-push-button input{
height: 28px !important;
margin-left: 12px;
margin-top: -29px;
position:absolute;
width: 27px !important;
overflow:visible !important;
z-index:10 !important;
display:block;
cursor:pointer;
}
#planSallePane .plandyn-panier-placeContainer .plandyn-push-button .plandyn-label{
background:transparent url("/static/uploads/fnacv3/planDyn/suppr.gif") no-repeat center center;
margin-left:3px;
text-indent:-5000px;
width:30px;
height:30px;
cursor:pointer;
}

#planSallePane .plandyn-ajaxLoader{
background-color: #FFFFFF;
    height: 50px;
    left: 198px;
    margin-left: 0;
    opacity: 0.9;
    padding: 5px;
    position: absolute;
    top: 121px;
    width: 48px;
    z-index: 4000;
}

#planSallePane .plandyn-parent-panel{
overflow:visible;
min-height:660px;
}
#planSalleFrame{
background: url("/static/uploads/fnacv3/planDyn/fondBlock.gif") repeat-y scroll left top transparent;
}


#placement_dynamique{
left: 50%;
    margin-left: -500px;
    position: absolute;
    top: 50px;
    width: 1004px;
    z-index: 3002;
}



#placement_dynamique .plandyn-zoomPanel .plandyn-push-button{
margin:0 !important;
}

#placement_dynamique .plandyn-zoomPanel table tr td{
width:63px;
}

#planSallePane .plandyn-choix-catcli-panel-item, #planSallePane .plandyn-choix-catcli-panel-item-select{
border:1px solid #999;
background:#fff;
cursor:pointer;
}

#planSallePane .plandyn-choix-catcli-panel-item-select{
background:#ddd;
}

#planSallePane .plandyn-choix-catcli-panel-item table , #planSallePane .plandyn-choix-catcli-panel-item-select table{
width:274px !important;
font-size:14px;
}

#planSallePane .plandyn-choix-catcli-panel-item table tr td table, #planSallePane .plandyn-choix-catcli-panel-item-select table tr td table{
width:100% !important;
}

body .jqmOverlay,
body .plandynOverlay {
display:none !ie;
}
#planSallePane .plandyn-choix-catcli-panel{
z-index:2000;
}

#planSallePane .plandyn-mob-panel{
padding-left:20px;
text-align:left;
}
#planSallePane .plandyn-typtar-catcli, #planSallePane .plandyn-typtar-catcli .plandyn-blk_inside, .plantarife .plandyn-legende-typeTarif-indicator, .plantarife .plandyn-legende-panel .plandyn-blk_inside{
overflow:visible !important;
}


#planSallePane .plandyn-info-bulle-catcli .plandyn-blk_inside .plandyn-blk_content, #planSallePane .plandyn-info-bulle-typtar .plandyn-blk_inside .plandyn-blk_content{
background-color:#CBE2FA;
width:230px;
}
#planSallePane .plandyn-panier-placeContainer .plandyn-supprimer-place-button{
margin-right:0;
margin-top:-14px !important;
}

#planSallePane .plandyn-tr, #planSallePane .plandyn-br{
right:0;
}

#planSallePane .plandyn-typtar-panel,#planSallePane .plandyn-catcli-panel{
                position:relative;
}

#planSallePane .plandyn-infobulle .plandyn-info-place-avertissement, #planSallePane .plandyn-infobulle .plandyn-info-place-avertissement .plandyn-label{
color:#f00;
}

#planSallePane .plandyn-infobulle .plandyn-info-place-avertissement .plandyn-label{
display:inline;
}
#planSallePane #minimapPositionner{
cursor: move;
background-color: #339;
opacity : 0.8;
    -moz-opacity : 0.8;
    -ms-filter: "alpha(opacity=80)";
    filter : alpha(opacity=80); 
}
#planSallePane .plandyn-info-place{
z-index:5000;
}

#planSallePane .plandyn-place-reservee-vue, #processResa_ReservationConfirmation #viewPortFocusPanel #siege{
background-color:#096A09;
}
#processResa_reservationDisponibilite .infosSupp{
color:#999 !important;
}

#planSallePane .plandyn-zone-nonNum{
clear:both;
float:left;
width:196px;
margin-top:26px;
}

#planSallePane .plandyn-zone-nonNum .plandyn-blk_content{
padding-bottom:12px;
}

#planSallePane .plandyn-zone-nonNum .plandyn-zone-nonNum-choixTypTar{
padding:10px 0px;
margin-left:1px;
}

#planSallePane .plandyn-zone-nonNum .plandyn-label-categorie{
font-size:0.8em;
margin-top:2px;
}

#planSallePane .plandyn-zone-nonNum .plandyn-spinner .textBox{

margin-top:0;
}

#planSallePane .plandyn-zone-nonNum-choixTypTar-colorPanel, #planSallePane .plandyn-panier-header .plandyn-push-button-up, #planSallePane .plandyn-panier .plandyn-panier-infobulle .plandyn-blk_inside, #planSallePane .plandyn-info-bloc, .plantarife .plandyn-zoomPanel .plandyn-push-button img{
display:none;
}

#planSallePane .plandyn-zone-nonNum .plandyn-zone-nonNum-stackPanel{
/* BIL-1142
height:70px !important;
overflow:visible;
*/
overflow: hidden;
}

.plantarife .plandyn-viewport-panel {
float:left;
position:static !important;
}
.plantarife .plandyn-legende-typeTarif-libelle-label{
min-height:20px;
color:#000;
}
.plantarife .plandyn-legende-typeTarif-indicator{
position:static !important;
}
.plantarife .plandyn-legende-typtarContainer, .plantarife .plandyn-legende-panel, .plantarife .plandyn-legende-panel .plandyn-blk_inside{
overflow:auto;
}

.plantarife .plandyn-legende-typeTarif-fourchette{
display:block !important;
overflow:visible;
padding-bottom:8px;
border-bottom:1px solid #ccc;
font-size:0.9em;
}

.plantarife .plandyn-legende-typeTarif{
padding-top:4px;
overflow:visible;
}


#planSallePane .plandyn-typtar-catcli .plandyn-typtar-container-panel .plandyn-catcli-panel{
margin-bottom:5px;
}

.plandyn-zone-nonnum-choixtyptars .plandyn-label-categorie{
color:#000;
font-size:0.9em;
}

.plandyn-zone-nonnum-choixtyptars .plandyn-label-categorie, #planSallePane .plandyn-place-panier-position-rang-label, #planSallePane .plandyn-panier .plandyn-blk_content{
width:auto;
}

#planSallePane .plandyn-zone-nonNum-button{
padding-top:32px;
text-align:center;
float:none;
}

#planSallePane .plandyn-zone-nonNum-choixTypTar .plandyn-label{
margin-left:2px !important;
margin-top:2px !important;
font-size:0.8em;
color:#000;
width:auto !important;
}

#planSallePane .plandyn-place-panier-label{
float:none !important;
margin-top:0;
margin-left:0;
}


#planSallePane .plandyn-place-panier-position-siege-label{
margin-left:7px !important;
}
#planSallePane .plandyn-place-panier-typTar{
margin-left:35px !important;
}

#planSallePane .plandyn-panier-place-non-num .plandyn-place-panier-typTar{
margin-left:0px !important;
}

#planSallePane .plandyn-place-panier-montant-label{
margin-top:-5px;
float:right !important;
}
#planSallePane .plandyn-place-panier-typTar{
height:auto;
}

#planSallePane .plandyn-panier-place-non-num .plandyn-place-panier-position-rang-label, #planSallePane .plandyn-panier-place-non-num .plandyn-place-panier-position-siege-label, #planSallePane .plandyn-place-panier-position-acces-label{
display:none;
}

.plandyn-tutoriel,.plandyn-tutoriel li{
color:#000;
}


#planSallePane .plandyn-mob-panel-T .plandyn-description-mob{
display:none;
}

.titreBoldPL{
font-weight:bold;
color:#212f61;
}

#planSallePane .plandyn-place-panier-position-rang-label, #planSallePane .plandyn-place-panier-position-siege-label{
float:left !important;
}
#planSallePane .plandyn-catcli-container-panel .plandyn-infobulle, #planSallePane .plandyn-typtar-container-panel .plandyn-infobulle{
background-color:#CBE2FA;
z-index:6000;
}

#planSallePane .plandyn-infobulle plandyn-info-place .plandyn-info-place-siege-info{
background-color:#eeeeee;
}

#inputPlacementAutomatique, #inputPlacementDynamique{
background-color:#999;
color:#fff;
padding:3px 5px;
font-weight:bold;
border:1px solid #ccc;
cursor:pointer;
font-size:1.2em;
}
.plandyn-zoomButton{
text-align:right;
}
.plandyn-typtar-panel input, .plandyn-mob-panel input, .plandyn-catcli-container-panel input, .plandyn-blk_content input{
border:0;
}

#planSallePane #main-viewer-div{
border:0;
}

html #dispositionContainer #fiche_tarifs .choixplace {
    font-size: 1.1em;
}
/***********************************************/
/* FIN Plan Dynamique                                */
/**********************************************//* CSS Document */

